<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>thesis</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>repast.simphony.statecharts.diagram.builder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.groovy.core.groovyNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>repast.simphony.eclipse.repast_simphony_nature</nature>
		<nature>repast.simphony.statecharts.diagram.repast_simphony_statechart_nature</nature>
	</natures>
</projectDescription>
